CREATE TABLE hrt_content_item_rlats (
    CONTENT_ITEM_RLAT_ID       NUMBER(18, 0),
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    CONTENT_TYPE_ID            NUMBER(18, 0)    NOT NULL,
    CONTENT_ITEM_ID            NUMBER(18, 0)    NOT NULL,
    RELATED_CONTENT_TYPE_ID    NUMBER(18, 0)    NOT NULL,
    RELATED_CONTENT_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    DATE_FROM                  DATE             NOT NULL,
    DATE_TO                    DATE         ,
    RELATIONSHIP_CODE          VARCHAR2(120)    NOT NULL,
    MANDATORY_FLAG             VARCHAR2(120),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONTENT_ITEM_RLAT_ID       NUMBER(18, 0),
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    CONTENT_TYPE_ID            NUMBER(18, 0)    NOT NULL,
    CONTENT_ITEM_ID            NUMBER(18, 0)    NOT NULL,
    RELATED_CONTENT_TYPE_ID    NUMBER(18, 0)    NOT NULL,
    RELATED_CONTENT_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    DATE_FROM                  DATE             NOT NULL,
    DATE_TO                    DATE         ,
    RELATIONSHIP_CODE          VARCHAR2(120)    NOT NULL,
    MANDATORY_FLAG             VARCHAR2(120),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_hrt_content_item_rlats PRIMARY KEY (CONTENT_ITEM_RLAT_ID, CONTENT_ITEM_RLAT_ID)
);
